.bsgpsK div:first-child {
    overflow: inherit !important;
}

.ant-spin-nested-loading>div>.ant-spin .ant-spin-dot {
    top: 50vh !important;
}

.viewstatus {
    color: rgb(6, 241, 241);
}

.vendorprofile {
    height: 100%;
    margin-left: 20 px;
    margin-top: 50px;
    z-index: 820;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.classForCapital>g>text {
    text-transform: capitalize !important;
    color: #000;
    font-weight: bolder;
}

.bMgaAx div:first-child {
    text-overflow: inherit !important;
}

.ldeolY div:first-child {
    text-overflow: inherit !important;
}

.dBbhDz div:first-child {
    text-overflow: inherit !important;
}

.header-login-as-vendor .ant-select-selector {
    background-color: #39444e !important;
}

.header-login-as-vendor .ant-select-arrow {
    color: #ebeced !important;
}

.dropdown-menu.order {
    position: fixed !important;
    top: 50% !important;
    left: 72% !important;
    transform: translate(-72%, -50%) !important;
}

#sales_report_data .ant-col-8 {
    border-right: unset !important;
}

#sales_report_data .ant-card-head {
    border-bottom: unset !important
}

.spinner-promo {
    position: absolute !important;
    top: -231px !important;
    left: 0 !important;
    z-index: 4 !important;
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    max-height: 400px !important;
}